<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
      //Es capaz de sumar los elementos de un array.
      
		function suma(argumento){
               let c=0;
               let s=0;
               for (let  i = 0; i < argumento.length; i++) {
                  s=s+argumento[i];
               }


               return s;
            }
            

            function media (argumento){
            		let c=0;
            		let m=0;
                  let s=0;
                  s=suma(argumento);
                  m=s/argumento.length;

            		return m;
						}

                  //programa principal

            let numeros=[4,9,8,10];
            let sPrincipal=0;
            let mPrincipal=0;

            sPrincipal=suma(numeros);
            mPrincipal=media(numeros);

            document.write("la suma es",sPrincipal);
            document.write("la media es",mPrincipal);
</script>
</head>
<body>
	
</body>
</html>